Skip to main content
Welcome to the preview portal — This is an early release of the new Doc Hub experience, with more content coming soon.

Authorization Reversal


Use this information to reverse an unnecessary authorization.

Endpoints

POST /pts/v2/payments/{id}/reversals

POST /pts/v2/payments/{id}/reversals

The {id} is the transaction ID returned in the authorization response.

Example

{    "clientReferenceInformation": {        "comments": "REVERSAL Timeout",        "transactionId": "11987654321",        "partner": {            "thirdPartyCertificationNumber": "123456789012"        }    },    "reversalInformation": {        "amountDetails": {            "totalAmount": "300.00",            "currency": "EUR"        }    }}
{    "_links": {        "self": {            "method": "GET",            "href": "/pts/v2/reversals/6484678664766823004004"        }    },    "clientReferenceInformation": {        "code": "123456",        "transactionId": "11987654321"    },    "id": "6484678664766823004004",    "orderInformation": {        "amountDetails": {            "currency": "EUR"        }    },    "processorInformation": {        "responseDetails": "ABC",        "responseCode": "00"    },    "reconciliationId": "6484678664766823004004",    "reversalAmountDetails": {        "reversedAmount": "300.00",        "currency": "EUR"    },    "status": "REVERSED",    "submitTimeUtc": "2022-03-28T11:44:26Z"}

Required Fields

Visa Platform Connect Required Fields
FieldTypeDescription
clientReferenceInformation.comments
clientReferenceInformation.partner.thirdPartyCertificationNumber
clientReferenceInformation.transactionId
reversalInformation.amountDetails.currency
reversalInformation.amountDetails.totalAmount

Last published: October 28, 2026

Not available for your audience

This page isn't available for your current audience selection.